/*
 * @Author: your name
 * @Date: 2020-11-19 16:54:53
 * @LastEditTime: 2020-12-11 17:23:30
 * @LastEditors: Please set LastEditors
 * @Description: In User Settings Edit
 * @FilePath: \tostumi\src\services\Init.ts
 */
import request from '@/utils/request';

// 新加的根据权限 获取小区的接口
export function tosCommunityget(values: any) {
  const userInfo = localStorage.getItem('userInfo') || '';
  const id = JSON.parse(userInfo).userModel.id;
  return request('/tos/tosCommunity/get/user', {
    method: 'POST',
    body: JSON.stringify(values),
    headers: { 'Content-Type': 'application/json' },
    data: { mangerId: id },
  });
}

// 原来的获取小区接口
// export function tosCommunityget(values: any) {
//   return request('/tos/tosCommunity/get', {
//     method: 'POST',
//     body: JSON.stringify(values),
//     headers: { 'Content-Type': 'application/json' },
//   });
// }
